.main_nav ul{width:954px}
.main_nav_item{width:106px}
.main_nav_item>span>a{width:105px}
.main_nav_type ul{width: 104px;left: 438px;}
.main_nav_type ul li a{width:104px;}

/* edit by teddyh 2016-02-03 過年更換logo增加 - start */
.header{    margin: 10px 0px 13px 0px;}
.main_nav_type ul{top: 228px;}
.header_h h1{overflow: hidden;height: 86px;}
.header_h h1 img{width: 155px; }/*每格高86px*/
.header_h h2{ left: 185px;}
.header_h h2 font{ color: #999 !important;}
/* edit by teddyh 2016-02-03 過年更換logo增加 - end */

/* edit by teddyh 2016-10-17 otherpage/verify18 的logo修正 - start */
#verify-logo img {
	height: 1100px;
    max-height: none;
}
/* end */




/*
.one{padding-top: 0;}.one_pic{width: 140px;height: 200px;margin: -4px 0 0-3px;}.one_count{top:0;right:0;}.one_rd{right:0;top:113px;}.one_ld{left:0;top:142px;}.code_comic{top:167px;}.one_lt img{width:134px;left:0;}
*/